Product Documentation

System Requirements

Aug 09, 2017

Hardware Requirements

Instructions for installing your NetScaler SD-WAN Appliances are provided in Setting up the SD-WAN Appliances.

Firmware Requirements

All SD-WAN appliance models in a Virtual WAN environment are required to be running the same NetScaler SD-WAN firmware release. For additional information, please contact NetScaler Customer Support.

The SD-WAN release requires all appliances on the SD-WAN network to install the same software release. Appliances running earlier CloudBridge software versions will not be able to establish a Virtual Path connection to the appliance running SD-WAN release 9.2.  

Software Requirements

For details regarding license requirements, see Licensing.

Browser Requirements

Browsers must have cookies enabled, and JavaScript installed and enabled.

The NetScaler SD-WAN Management Web Interface is supported on the following browsers:

- Mozilla Firefox 35.0+ (Recommended version 43.x)

- Google Chrome 40.0+ (Recommended version 49.x)

Supported browsers must have cookies enabled, and JavaScript installed and enabled.